/*=========================================MAIN=========================================*/

/*======================================================================================*/


/*========================================CONTENT=======================================*/
.footer {
    position: relative;
    margin-top: 50px;
    padding-bottom: 70px;

    p {
        font-family: 'Roboto';
        font-weight: 700;
        font-size: 20px;
        line-height: 1.2;
        text-align: center;

        @media (max-width: 768px) {
            font-size: 14px;
        }
    }
}
/*======================================================================================*/


/*=======================================COPYRIGHT======================================*/

/*======================================================================================*/